Subject: Problems with DLL creation using LIBTOOL
From: Rafael Jesus Alcantara Perez <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 11 Oct 1999 01:07:20 +0200

-----BEGIN PGP SIGNED MESSAGE-----

Hello.

I am trying to port MPCL (a set of libraries used in UESQLC(*)) to CYGWIN, using
AUTOMAKE, AUTOCONF and LIBTOOL. I have found an error that I don't know if it's
related to LIBTOOL or to DLLTOOL. Have anybody used LIBTOOL with CYGWIN for
making DLLs?

I have built succesfully the static libraries, but I also have had problems
linking with them (when making UESQLC). I have checked for missed libraries,
but I haven't found any.

I have included the next files:

  libadt-3-0-6.dll-def      -> (MPCL) DLL related
  libadt-3-0-6.dll-ltdll.c  -> (MPCL) DLL related
  make-mpcl.txt             -> (MPCL) Log from make
  configure.in              -> (MPCL) configure.in
  uesqlc-error.txt          -> (UESQLC) Log from make

Thanks in advance, and sorry for the lenth of this message.
Rafa.

Notes:
 (*) UESQLC: http://www.vnet.es/~ralcan/uesqlc/
- -- 
+----------
| Rafael Jesus Alcantara Perez. P.O. Box 1199, 29080 Malaga, SPAIN.
| Email: mailto:[email-masked]
| PGP public key: http://www.vnet.es/~ralcan/public-key.asc
+---------------------
"For every complex problem there is a solution that is concise, clear, simple, and wrong."
(H. L. Mencken)

--
Want to unsubscribe from this list?
Send a message to [email-masked]